17 maart 2020

Het gebruik van TLS 1.0 en TLS 1.1 wordt wereldwijd niet meer als veilig beschouwd.

Binnenkort zullen onze servers uitsluitend nog gebruik maken van TLS 1.2 en hoger. Hiermee sluiten we aan bij de providers, overheid, banken, webwinkels en payment providers die vanuit veiligheidsoogpunt ook alleen nog maar gebruik maken van deze versie.

Wat betekent het uitfaseren van TLS 1.0 en 1.1 voor jou?
In de meeste gevallen ondervind je geen gevolgen. Wanneer je gebruik maakt van een moderne computer of tablet, met de laatste versies van de verschillende besturingssystemen en browsers, dan bent je ongemerkt al overgestapt naar TLS 1.2 en maak je veilig gebruik van Internet. Je merkt dan niets van het stoppen van de ondersteuning van TLS 1.0 en 1.1.
Werk je nog met oudere internetbrowsers of e-mail programma’s, bijvoorbeeld op oudere mobiele apparaten of tablets, dan kunt je hierop binnenkort je website niet meer bezoeken of je e-mail ophalen .
Deze situatie is niet uniek voor iXL Hosting. Maak je gebruik van zo’n verouderde browser dan zal je vele websites niet meer kunnen bezoeken inmiddels.
Als je maatwerk-koppelingen met andere systemen, op basis van web-services, hebt die lang geleden zijn gemaakt, dan kan het zijn dat deze koppelingen nog gebruik maken van de oudere TLS versies en dat deze binnenkort niet meer functioneren.

Wat verwachten we van jou?
Controleer je apparaten
Controleer of je apparaten en tablets gebruik maken van browsers / besturingssystemen met TLS 1.2. Gebruik je nog één van de verouderde browsers en/of besturingssystemen, dan is het nodig om binnenkort over te stappen naar een nieuwere versie.

Hieronder een overzicht van browsers en besturingssystemen die TLS 1.2 ondersteunen:

Internetbrowsers
Apple Safari vanaf versie 12
Google Chrome vanaf versie 30
Mozilla Firefox vanaf versie 27
Microsoft Internet Explorer EOL, geen ondersteuning
Microsoft Edge alle versies
Mobiele browsers (smartphones / tablets)
Apple Safari vanaf iOS versie 12
Google Chrome vanaf Android versie 9
Besturingssystemen 
Apple OSX/macOS vanaf versie 10.12
Microsoft windows vanaf versie 8.1
E-Mail Programma’s
Outlook vanaf versie 2016
Apple Mail vanaf versie 10.12
Mozilla Thunderbird vanaf versie 60+
  • Deel dit bericht